<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.142.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="4fa0f5637a2cdf857e4c81ee62f0a54cb50ed00c" upstream="refs/heads/uefi.lnx.2.1.r16-rel"/>
  <project name="device/qcom/common" revision="76e37d7793b41f47ab7c8d54a05722c5d24165bd" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="b5657bcbf1905d06cb4fc6722e456056e6d2b0b0" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r11-rel"/>
  <project name="device/qcom/vendor-common" revision="dddd019df70021b2e851f11335543666ee7a13f4" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="13848a59ddb0d6eea9d2220690b4ef5296205e7f" upstream="refs/heads/kernel.lnx.5.4.r3-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="5dd362543a4c1b867ac73e2099146185ffc4c94f" upstream="refs/heads/kernel.lnx.5.4.r3-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="9d1970bd8ca9a404cbb6fa981325b7d3d93c3479" upstream="refs/heads/audio-hal.lnx.8.0.r15-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="bea08977b4e44ee9ffb870174a896d563d750fab" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="f7bca817ac860f5ad95853129b7a2a8ea4928578" upstream="refs/heads/display.lnx.7.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="c7e25a7b45b292a4dbddc5d07321b13e6f41b83a" upstream="refs/heads/location.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="d8c17ee9d1160c2b6deff145a21b142454c9b0e8" upstream="refs/heads/lnx.omx.core.1.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="d602819acb182d62ced8feb9fadb5cb329c14921" upstream="refs/heads/ppat-corepower.lnx.1.0.r14-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="6040e57748674c1745df086afa20b234b8bf2b49" upstream="refs/heads/wlan-aosp.lnx.6.0.r11-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="6eae333c1edc14f7e9ef92681e54e514b4af1fdb" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r11-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="d0165e519146f24e33e00a4c5c401b230a4f01b5" upstream="refs/heads/nfc.vendor.lnx.2.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r7-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="cc82e32354911f943d627486253371be8423ce6a" upstream="refs/heads/audio-drivers.lnx.5.0.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="24ccdd3935e065da0cd8a3b77abd2aa34b3c6b2b" upstream="refs/heads/camera-kernel.lnx.4.0.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="1828fc67a7dd952fbfbaf8d0e857ee8d745e6993" upstream="refs/heads/data-kernel.lnx.1.1.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="e5997c5f5b4f8d99cb39976457a358e1b7388875" upstream="refs/heads/display-kernel.lnx.5.4.r3-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="eccec8c22ac7967b5913b6e7f9eddc809d9e3006" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="89712ce5d668adfc1af6d57d54872fd4865ed69e" upstream="refs/heads/audio-hal.lnx.8.0.r15-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="db18a1f58e576f364acaecc0aa4e36d49199fadb" upstream="refs/heads/data.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r13-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="4ec9f5921418eaf2df2f9bb6eb6cd52fae6ed780" upstream="refs/heads/wigig-vndr.lnx.6.0.r9-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="c00618e3e545cf5bd8dd436631f011c6137d33a2" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="b1813017f7bf21838b3381e65c1cbe99674be6f0" upstream="refs/heads/location.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="b71650dabd1782fecec43aa37bce96e727d69301" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="55c489217947c780d0a71a632b94c4b9356f5024" upstream="refs/heads/power.lnx.4.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="3a3bfde7911a82489c25d0c2b5763fa7f0e8aa75" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r13-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3f329d2a3d8d0be00b55a1128852bb0c189b63f1" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="5db78c8a5185f6d7783a86617d794c0be8c188c3" upstream="refs/heads/opensource-tools.lnx.1.0.r110-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="b38c0b80b3c02eb3276c90fdcd985ecc104a7992" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="242c743cca1f99721317feecead0a33bc83f0a59" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r9-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="5a8af2a50868d47fd995826582fc0579cdb07a4c" upstream="refs/heads/wlan-api.lnx.1.0.r55-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="61da41dba9c260e3e401bdeea171ffdc145e39d6" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="dca715bad1f67727dfefea69fda22c12a92c51a8" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="ff90a958817184b90409dfe46d8fb1abdaefed14" upstream="refs/heads/wlan-service.lnx.6.0.r11-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="c3d6e2320a2d7d279654c519463ed231ceb88047" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="495be796203c479a1b88a61f603db8c3a106c65a" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="d58a3beba384516f04e48e0ce5c4c57752416785" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="62fd6bf46aab65b99bb5aa57270b8a7e572bcdaa" upstream="refs/heads/data-kernel.lnx.1.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="ad6d504c0f01186bd2979520623476faf329c169" upstream="refs/heads/data-kernel.lnx.1.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="cecb44b84e3bc4d623025a9ef168cd5e5020da92" upstream="refs/heads/wlan-service.lnx.6.0.r11-rel"/>
</manifest>
